﻿body {
	 padding-top: 60px;
}

.qlink, .qlink:hover, .qlink:visited{
	text-decoration: none;		
	color: #000000;
	}

.qte {
	border: 1px solid #CCC;
	border-radius: 5px;	
}

.qimg {		
	border-radius: 5px 5px 0 0;
}
	
.qrow {
	padding-top: 15px;
}

.vbtn{
	width:30px;
	height:40px;
/*	background-color:#6f9669;*/
	text-align: center;
	display: table-cell;
	vertical-align:middle;
}

.vbtnq{
	font-size: 20px;
}

.qpt{
	font-size: 20px;
	width: 400px;
}

.arcticmodal-overlay{
	/*background: url("/img/close.png");
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:90% 15%; */
}

.hint_q {
	/*float:left;*/
	background: url("/img/q.png");
	background-repeat:no-repeat;
	width:25px;
	 display:inline-block;
	/*  border: 1px solid #000;*/
}

.hint {
   	display: none;
    position: absolute;
   /* right: -250px;*/
    width: 300px;
    margin-top: -4px;
    border: 1px solid #000;
    padding: 10px 12px;
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
    /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #fff url(pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is hadded by using another span */
/*.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(pointer.gif) left top no-repeat;
}*/

/*buttons*/
.btngreen {
  background-color: hsl(95, 33%, 68%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f8f1", endColorstr="#a8c892");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#f4f8f1), to(#a8c892));
  background-image: -moz-linear-gradient(top, #f4f8f1, #a8c892);
  background-image: -ms-linear-gradient(top, #f4f8f1, #a8c892);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f8f1), color-stop(100%, #a8c892));
  background-image: -webkit-linear-gradient(top, #f4f8f1, #a8c892);
  background-image: -o-linear-gradient(top, #f4f8f1, #a8c892);
  background-image: linear-gradient(#f4f8f1, #a8c892);
  border-color: #a8c892 #a8c892 hsl(95, 33%, 61%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.46);
  -webkit-font-smoothing: antialiased;
  margin-left:10px;
}

.btnblue {
  background-color: hsl(199, 38%, 77%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fbfcfd", endColorstr="#aeccda");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#fbfcfd), to(#aeccda));
  background-image: -moz-linear-gradient(top, #fbfcfd, #aeccda);
  background-image: -ms-linear-gradient(top, #fbfcfd, #aeccda);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfcfd), color-stop(100%, #aeccda));
  background-image: -webkit-linear-gradient(top, #fbfcfd, #aeccda);
  background-image: -o-linear-gradient(top, #fbfcfd, #aeccda);
  background-image: linear-gradient(#fbfcfd, #aeccda);
  border-color: #aeccda #aeccda hsl(199, 38%, 71.5%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.36);
  -webkit-font-smoothing: antialiased;
  margin-left:10px;
}
/*\buttons*/


.headerDivider {
     border-left:1px solid #cccccc; 
    height:30px;
    position:absolute;
    top:5px; 
   	
    float: left; 

      
} 

.inpage{
	margin-left: 40px;
	width:600px;
	text-align:left;
	font-size:18px;	
	 line-height: 1.3;
}     
.inpage ul li{
	line-height: 1.3;
	/*text-indent: 30px;*/
}
	
.mh{
		text-align:center;		
}

.dm{
	color:#aa0000;	
	 font-weight: bold;
}

.title{
	 font-size: 28px;
	 font-weight: bold;
	 margin: 20px 0px 30px 0px;
	 display:inline-block;
	 color:#a60000;
	 line-height: 0.8;
}

.menu_selected {
	/*background-color:#dbddd7;*/
	background-color:#ffdac1;
	padding:6px;
	padding-left:-6px;
	display:inline-block;
	 -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  /*-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);*/
	font-size: 16px;
	font-weight: bolder;
}

.left_menu{
		padding:6px !important;	
		background-color:#FFF5EE;	
}
.left_menu li{
	/*padding-left:-16px;*/
}
.left_menu li a{
	color:#000000;
	font-size: 16px;	
	 line-height: 1.4;

}
/*.sprites{
	background: url("/img/sprites.png") no-repeat scroll 0% 0% transparent;
    display: block;
}

.sprites .daily {
    background-position: 0px 0px;
    width: 179px;
    height: 181px;
}
.sprites .get-code {
    background-position: -76px -245px;
    width: 90px;
    height: 26px;
    margin: -1px 45px 1px;
}
*/

.daily, .logo, .get-code
{ display: block; background: url('/img/sprites.png') no-repeat; }
.daily { background-position: -0px -0px; width: 179px; height: 181px; }
.logo { background-position: -0px -181px; width: 147px; height: 41px; float:left; margin-left:25px; }
.get-code { background-position: -76px -245px; width: 90px; height: 26px; margin:-1px 45px 1px;
}
.facebook, .gplus, .twitter, .pinterest, .rss { 
	display: block; 
	width: 20px; 
	height: 20px; 
	background: url('/img/sprites.png') no-repeat;
	float: left;
	margin: 3px;
	}
.facebook { background-position: -0px -255px;}
.gplus { background-position: -76px -223px;}
.twitter { background-position: -20px -255px;}
.pinterest { background-position: -96px -223px;}
.rss { background-position: -116px -223px;}
.clearcode {
	float: right;
	display: inline-block;
	background-color: #F0F0F0;
	padding: 4px;
	margin-top: -5px;
	border-radius: 5px
}
.responsive, .html5, .cc, .css3 {
	display: block; 
	background: url('/img/sprites.png') no-repeat;
	float: left;
	margin-left: 5px;
	}
.html5 { background-position: -147px -181px; width: 32px; height: 32px;}
.css3 { background-position: -44px -223px; width: 32px; height: 32px;}
.responsive { background-position: -0px -223px; width: 44px; height: 32px;}
.cc { background-position: -147px -213px; width: 32px; height: 32px;}


#site-generator {
	position: relative;
	margin: 5px;
	background-color:#F0F0F0;	
	
}
.menu-footer-container ul {
	list-style-type: none;
	height: 26px;
	line-height: 26px;
	margin: 0 0 0 320px;
	display: inline-block;
}

.menu-footer-container ul li {
	float: left;
	margin: 0 15px;
	height: 26px;
	line-height: 24px;
}

.menu-footer-container ul li a {
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.menu-footer-container ul li a:hover {
	text-decoration: underline;
}
/*typeahead*/
.typeahead,
.tt-query,
.tt-hint {
  width: 200px;
  height: 17px;
  /*padding: 4px 12px;*/
  padding: 1px 5px 1px 2px;  
  font-size: 15px;
  line-height: 17px;
  border: 2px solid #ccc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 200px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

/*\typeahead*/

.QuoteBlock {  
/*-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);*/
		  
		  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 /* margin: 15px 0px 15px 0px!important;  */
}

.QuoteBlockList {  
	margin-bottom: 60px;
}

.QuoteBlockForm {  
	margin-bottom: 15px;
}


.bbQuoteName {  
  display:none;  
}

.quoteMessage1{
 /* overflow: hidden;*/
  text-align:left;
  font:135%/1.5 Verdana,Arial,Helvetica,sans-serif;
  /*color:#000;text-shadow:2px 2px 2px #fff!important;  */
 /* font-style: italic!important;*/
 background-color: #FFF5EE;
  /*background: #FFF5EE url(/img/quote_white.png) no-repeat 10px 10px;  */
  padding: 5px 10px 5px 50px;  
 /* border: 1px solid #D0D0D0; */ 
 border: 1px solid #CCCCCC;
  overflow: auto; 
  /*width: 440px;*/
  margin-top:10px; 
  
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px; 
  
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.under_quote{
	border: 1px solid #CCCCCC;
	padding: 5px 10px 5px 10px;
	 border-top: 0px;
	/* width: 480px;*/
	 /*overflow: auto;*/
	overflow:visible;	
}


.under_quote1{
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

background-color:#e2efee;
overflow: auto;
}

.under_quote2{
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

background-color:#fc94dd;

}

.similar_quotes {
	background-color:#ffd0d0;
}

.translation_block{
	text-align: center;
	font-size: 14px;	
}
.is_translation{
	color:#bd0000;
	font-size: 16px;	
}

.quote_status{
	float:right;
	text-align: center;
	border: 1px dotted;
	font-size: 13px;
	padding:2px 6px 2px 6px;
	background-color:#faf9da;
	
}
#contentaj{
	margin-top:40px;
}


#login_the_site{
	color: #730000;
	font-style: bold;
	font-size: 24px;
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	/*font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;*/
}

#logonerr{
	margin:20px 0px 10px 0px;
	color: #e60000;
	font-size: 20px;
}

.modal_text{
	color: #000000;
	font-size: 18px;
	font-style: bold;
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	/*font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;*/
}

.user_a{
	color:#1603fc;
	font-style: oblique;
	font-size: 15px;
}

.author{
	color: #730000;
	font-style: italic;
	font-size: 14px;
}
.author_a{
	color: #730000;
	font-style: italic;
	font-size: 14px;
}
.author_f{
	color: #730000;
	font-style: bold;
	font-size: 15px;
}

.author_f_t{
	color:#135329;
	font-style: bold;
	font-size: 15px;
}

.quote_author{
	 /*border: 1px solid;*/
	float:right;
	padding:20px 0px 10px 0px;	
}

.posted_by{
	padding:20px 0px 10px 0px;	
}
 
.quote_translated{
	/*float:center;*/
	right: 10px; top: 6px;
	font-size: 13px;
	padding:20px 0px 0px 0px;
	
}

.quote_translated a{
/*	color: #77728d;*/
}	

.original_quote{
	text-align: left;	
	font-size: 16px;
}

.quote_box{
	padding:20px 30px 10px 0px;
}

.quote_textarea{
	width: 100%;
	height: 100px;
	font-size:16px; 
}

.total_bg{
	
}
.original_bg{
	background-color: #d2f2ff;	
}
.translated_bg{	
	background-color:#ffe1e1;		
}


.quote_tags{
	/*border: 1px solid #CCCCCC;
	
	 border-top: 0px;*/

	float:right;
	display:inline;	
	margin-top: 5px;
		
}
.quote_tag{
	color:#3A3A3A;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	 /*background:#E8E6E8;*/
	  background-color:#F4F4F4;
	border: 1px solid #CCCCCC;
	 padding: 2px 5px 2px 5px;
	 	font-size: 12px;
		
}

.checked_t{
	color:#009900;
}

.disabled_t{
	color:#aa0000;
}

.new_t{
	color:#20dfd1;
}
.moderated_t{
	color:#888800;
}

.new_color{
	color:#93c5f2;
}	

.disabled_color{
	color:#ff6262;
}

.quote_tag_f  {
	font-size: 15px!important;
}

.bvisible {
  visibility: visible;
}

.binvisible {
  visibility: hidden;
}  

.res_ok{
	color:#408c40;
	font-size: 16px;
	font-weight: bold;
	display:inline-block;
	margin-bottom: 20px;
}

.res_err{
	color:#ff0909;
	font-size: 16px;
	font-weight: bold;
	 display:inline-block;
	margin-bottom: 20px;
}

.badw{
	 background-color: #ff0000;
}

.translated_to{
	color:#1c48fb;
}

#close_button{
	display: none;
}


.fb-like {
    vertical-align:top;
}

.in_lang {	
	color:#040000;
	font-size: 20px;
}

.title_val {
		font-style: italic;
}

.prev_next_rand{
	padding: 8px;
	background-color:#5b0000;
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	 text-shadow: 0 1px 1px rgba(255, 255, 255, 0.36);
	 	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.prev_next_rand a{
color:#edebec;
font-size: 20px;
}
